---
id: what-information-is-encrypted
sidebar_label: What information is encrypted
layout: article
title: What information is encrypted?
categories: [security]
featured: true
popular: false
tags: []
---

All information associated with your stored safe data is protected with end-to-end encryption. This includes:

- Folder names
- Collection names
- Item names
- Item notes
- Attachments
- Custom field names/values
- Login information
  - Usernames
  - Passwords
  - URLs
  - Authenticator keys (TOTP)
- Card information
  - Cardholder names
  - Numbers
  - Brands
  - Expirations
  - Security codes
- Identity information
  - Names
  - Contact info (email, phone, etc)
  - Password numbers
  - License numbers
  - SSNs
  - Addresses
- Secure note information

Certain information in SecretSafe cannot be encrypted. This includes:

- Your name (if provided)
- Your account's email address
- Equivalent domains
- Organization names
- Organization business names
- Organization billing email
- Collection external ids
- Organization group names and external ids
